.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m3{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.240000px;}
._2{margin-left:-1.344000px;}
._1{width:3.680000px;}
._3{width:148.736000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:15.188800px;}
.fs2{font-size:24.000000px;}
.fs9{font-size:32.000000px;}
.fs7{font-size:32.800000px;}
.fs6{font-size:34.496800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs8{font-size:56.740400px;}
.fsa{font-size:60.000000px;}
.fs1{font-size:124.448400px;}
.y3{bottom:17.069671px;}
.y14{bottom:18.319338px;}
.y1{bottom:28.454996px;}
.yb{bottom:31.967463px;}
.y0{bottom:58.108160px;}
.y1a{bottom:299.292799px;}
.yf{bottom:584.336337px;}
.ye{bottom:584.563984px;}
.yc{bottom:867.982317px;}
.yd{bottom:868.466780px;}
.y19{bottom:916.838519px;}
.y1b{bottom:917.628106px;}
.y18{bottom:1019.355440px;}
.y17{bottom:1019.839903px;}
.y16{bottom:1022.351998px;}
.y11{bottom:1079.018164px;}
.y13{bottom:1091.227942px;}
.y12{bottom:1104.754382px;}
.y15{bottom:1132.546262px;}
.y10{bottom:1151.314286px;}
.y2{bottom:1207.915963px;}
.ya{bottom:1212.322840px;}
.y9{bottom:1212.444070px;}
.y8{bottom:1214.913097px;}
.y7{bottom:1230.864356px;}
.y6{bottom:1260.035108px;}
.y5{bottom:1272.568240px;}
.y4{bottom:1285.101373px;}
.h7{height:11.847264px;}
.h5{height:17.112000px;}
.hd{height:22.816000px;}
.h9{height:23.423327px;}
.ha{height:25.059200px;}
.h6{height:28.520000px;}
.h2{height:31.372000px;}
.h8{height:34.224000px;}
.hc{height:40.699047px;}
.he{height:42.780000px;}
.hb{height:51.574980px;}
.h4{height:87.113880px;}
.h3{height:90.434526px;}
.h1{height:1253.313247px;}
.h0{height:1356.485994px;}
.w3{width:71.830800px;}
.w2{width:129.191530px;}
.w1{width:839.719876px;}
.w0{width:956.000000px;}
.x2{left:8.709388px;}
.xd{left:18.490016px;}
.x0{left:58.108160px;}
.x9{left:63.787264px;}
.x6{left:67.269879px;}
.x8{left:68.383050px;}
.xa{left:277.905806px;}
.xb{left:310.883212px;}
.x12{left:349.761444px;}
.x7{left:351.485775px;}
.x11{left:358.805581px;}
.xc{left:380.227894px;}
.xf{left:395.991385px;}
.x10{left:631.375690px;}
.xe{left:660.417920px;}
.x4{left:721.403231px;}
.x5{left:732.063686px;}
.x3{left:768.674789px;}
.x1{left:885.005274px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.895775pt;}
._2{margin-left:-0.786396pt;}
._1{width:2.153226pt;}
._3{width:87.027778pt;}
.fs4{font-size:8.887206pt;}
.fs2{font-size:14.042778pt;}
.fs9{font-size:18.723704pt;}
.fs7{font-size:19.191797pt;}
.fs6{font-size:20.184621pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs5{font-size:28.085556pt;}
.fs8{font-size:33.199702pt;}
.fsa{font-size:35.106946pt;}
.fs1{font-size:72.816720pt;}
.y3{bottom:9.987733pt;}
.y14{bottom:10.718933pt;}
.y1{bottom:16.649467pt;}
.yb{bottom:18.704667pt;}
.y0{bottom:34.000000pt;}
.y1a{bottom:175.120933pt;}
.yf{bottom:341.904400pt;}
.ye{bottom:342.037600pt;}
.yc{bottom:507.870133pt;}
.yd{bottom:508.153600pt;}
.y19{bottom:536.456667pt;}
.y1b{bottom:536.918667pt;}
.y18{bottom:596.440933pt;}
.y17{bottom:596.724400pt;}
.y16{bottom:598.194267pt;}
.y11{bottom:631.350533pt;}
.y13{bottom:638.494667pt;}
.y12{bottom:646.409200pt;}
.y15{bottom:662.670667pt;}
.y10{bottom:673.652133pt;}
.y2{bottom:706.770667pt;}
.ya{bottom:709.349200pt;}
.y9{bottom:709.420133pt;}
.y8{bottom:710.864800pt;}
.y7{bottom:720.198133pt;}
.y6{bottom:737.266400pt;}
.y5{bottom:744.599733pt;}
.y4{bottom:751.933067pt;}
.h7{height:6.932021pt;}
.h5{height:10.012501pt;}
.hd{height:13.350001pt;}
.h9{height:13.705358pt;}
.ha{height:14.662533pt;}
.h6{height:16.687501pt;}
.h2{height:18.356252pt;}
.h8{height:20.025002pt;}
.hc{height:23.813654pt;}
.he{height:25.031252pt;}
.hb{height:30.177333pt;}
.h4{height:50.971704pt;}
.h3{height:52.914667pt;}
.h1{height:733.333333pt;}
.h0{height:793.701333pt;}
.w3{width:42.029333pt;}
.w2{width:75.592000pt;}
.w1{width:491.333333pt;}
.w0{width:559.370667pt;}
.x2{left:5.096000pt;}
.xd{left:10.818800pt;}
.x0{left:34.000000pt;}
.x9{left:37.322933pt;}
.x6{left:39.360667pt;}
.x8{left:40.012000pt;}
.xa{left:162.607067pt;}
.xb{left:181.902667pt;}
.x12{left:204.650933pt;}
.x7{left:205.659867pt;}
.x11{left:209.942800pt;}
.xc{left:222.477333pt;}
.xf{left:231.700800pt;}
.x10{left:369.427867pt;}
.xe{left:386.420933pt;}
.x4{left:422.104400pt;}
.x5{left:428.342000pt;}
.x3{left:449.763733pt;}
.x1{left:517.830533pt;}
}
